# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Repixture package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Repixture\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-11-24 06:32+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: ko\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: mods/rp_death_messages/init.lua:9
msgid "You drowned."
msgstr ""

#: mods/rp_death_messages/init.lua:12
msgid "You took fatal damage from a block."
msgstr ""

#. ~ @1 is a player
#: mods/rp_death_messages/init.lua:16
msgid "You were killed by @1."
msgstr ""

#: mods/rp_death_messages/init.lua:19
msgid "You were killed."
msgstr ""

#: mods/rp_death_messages/init.lua:22
msgid "You were killed by a hostile creature."
msgstr ""

#: mods/rp_death_messages/init.lua:25
msgid "You were killed by a hostile creature named @1."
msgstr ""

#: mods/rp_death_messages/init.lua:28
msgid "You fell to your death."
msgstr ""

#: mods/rp_death_messages/init.lua:31
msgid "You died."
msgstr ""

#: mods/rp_death_messages/init.lua:37
msgid "You were kicked to death by a walker."
msgstr ""

#. ~ @1 is a given name
#: mods/rp_death_messages/init.lua:39
msgid "You were kicked to death by @1, a walker."
msgstr ""

#: mods/rp_death_messages/init.lua:42
msgid "You were killed by a boar."
msgstr ""

#. ~ @1 is a given name
#: mods/rp_death_messages/init.lua:44
msgid "You were killed by @1, a boar."
msgstr ""

#: mods/rp_death_messages/init.lua:47
msgid "You were killed by a skunk."
msgstr ""

#. ~ @1 is a given name
#: mods/rp_death_messages/init.lua:49
msgid "You were killed by @1, a skunk."
msgstr ""

#: mods/rp_death_messages/init.lua:52
msgid "You were killed by a villager."
msgstr ""

#. ~ @1 is a given name
#: mods/rp_death_messages/init.lua:54
msgid "You were killed by @1, a villager."
msgstr ""

#: mods/rp_death_messages/init.lua:57
msgid "You were killed by a mine turtle."
msgstr ""

#. ~ @1 is a given name
#: mods/rp_death_messages/init.lua:59
msgid "You were killed by @1, a mine turtle."
msgstr ""
